Subject: [pim] RP-SET selection among C-RPs based on PRIORITY BY BSR

From: belgi ozens <[email-masked]>
Date: Tue, 23 Mar 2004 18:47:01 -0800 (PST)

Hi,
I have recently read the last draft related with
BSR.But I have a question that I could not find an
answer which is explained below.

If  C-RPs should by default send C-RP-Adv messages to
BSR with the `Priority' field set to 192 which means
all of the C-RP priorities are same, how does BSR
decide which ones to choose between these C-RPs in
RP-Set.

In addition, The draft tells that the BSR can change
the priority field for the C-RP in BSM unless its
priority is less than 128.

So, if by default the priority of C-RP is 192, how can
it be set less than 128 so that BSR can not change it.

Regards,
Belgi Özen

__________________________________
Do you Yahoo!?
Yahoo! Finance Tax Center - File online. File on time.
http://taxes.yahoo.com/filing.html

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim